taccuino.vo

## Class AltroProdottoRequestDTO

- java.lang.Object
- - taccuino.vo.AltroProdottoRequestDTO

- Direct Known Subclasses:
    AltroProdottoResponseDTO

      public class AltroProdottoRequestDTO
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `AltroProdottoRequestDTO()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCode()`
    `java.lang.String` | `getCodeSystem()`
    `java.lang.String` | `getCodeSystemName()`
    `java.lang.Double` | `getCodeSystemVersion()`
    `java.time.LocalDate` | `getDataFineAssunzione()`
    `java.time.LocalDate` | `getDataInizioAssunzione()`
    `java.lang.String` | `getDescrizione()`
    `java.lang.String` | `getNoteAssunzione()`
    `void` | `setCode(java.lang.String code)`
    `void` | `setCodeSystem(java.lang.String codeSystem)`
    `void` | `setCodeSystemName(java.lang.String codeSystemName)`
    `void` | `setCodeSystemVersion(java.lang.Double codeSystemVersion)`
    `void` | `setDataFineAssunzione(java.time.LocalDate dataFineAssunzione)`
    `void` | `setDataInizioAssunzione(java.time.LocalDate dataInizioAssunzione)`
    `void` | `setDescrizione(java.lang.String descrizione)`
    `void` | `setNoteAssunzione(java.lang.String noteAssunzione)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### AltroProdottoRequestDTO

          public AltroProdottoRequestDTO()

  - ### Method Detail

    - #### getDescrizione

          public java.lang.String getDescrizione()

    - #### setDescrizione

          public void setDescrizione(java.lang.String descrizione)

    - #### getNoteAssunzione

          public java.lang.String getNoteAssunzione()

    - #### setNoteAssunzione

          public void setNoteAssunzione(java.lang.String noteAssunzione)

    - #### getDataInizioAssunzione

          public java.time.LocalDate getDataInizioAssunzione()

    - #### setDataInizioAssunzione

          public void setDataInizioAssunzione(java.time.LocalDate dataInizioAssunzione)

    - #### getDataFineAssunzione

          public java.time.LocalDate getDataFineAssunzione()

    - #### setDataFineAssunzione

          public void setDataFineAssunzione(java.time.LocalDate dataFineAssunzione)

    - #### getCode

          public java.lang.String getCode()

    - #### setCode

          public void setCode(java.lang.String code)

    - #### getCodeSystem

          public java.lang.String getCodeSystem()

    - #### setCodeSystem

          public void setCodeSystem(java.lang.String codeSystem)

    - #### getCodeSystemName

          public java.lang.String getCodeSystemName()

    - #### setCodeSystemName

          public void setCodeSystemName(java.lang.String codeSystemName)

    - #### getCodeSystemVersion

          public java.lang.Double getCodeSystemVersion()

    - #### setCodeSystemVersion

          public void setCodeSystemVersion(java.lang.Double codeSystemVersion)